# extracted from svx/source/src.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-22 12:14+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: app.src#RID_ERRBOX_MODULENOTINSTALLED.errorbox.text
msgid "The action could not be executed. The %PRODUCTNAME program module needed for this action is currently not installed."
msgstr ""

#: app.src#STR_SD_STAROFFICE_XML_DRAW.string.text
msgid "%PRODUCTNAME XML (Draw)"
msgstr ""

#: app.src#STR_SD_STAROFFICE_XML_IMPRESS.string.text
msgid "%PRODUCTNAME XML (Impress)"
msgstr ""

